package nlib.bbs.service.impl;

import java.util.List;

import javax.annotation.Resource;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;

import nlib.bbs.service.ArticleVO;
import nlib.bbs.service.BoardService;
import nlib.util.StringUtil;

@Service("faqService")
public class FaqServiceImpl extends BoardServiceImpl
{
	static Logger log = LoggerFactory.getLogger(FaqServiceImpl.class);
	
	@Resource(name="faqDAO")
	FaqDAO faqDAO;

	@Override
	public BoardDAO getBoardDAO() {
		return faqDAO;
	}

}